{
    "deviceOrientation": "portrait",
    "window": {
        "allowsBounceVertical": "NO",
        "transparentTitle": "always",
        "enableAudioAlign": true,
        "enableMultiAudio": true,
        "defaultTitle":"\u200b"
    },
    "subpackages": [
        {
            "name": "scriptAsset",
            "root": "subpackages/scriptAsset"
        }
    ]
}